/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.arena.bangla.store;

public final class R {
    public static final class anim {
        public static final int alpha=0x7f040000;
        public static final int translate=0x7f040001;
    }
    public static final class attr {
    }
    public static final class color {
        public static final int ActionBar_Blue=0x7f0500b9;
        public static final int ActionBar_Green=0x7f0500ba;
        public static final int ActionBar_Orange=0x7f0500bb;
        public static final int AliceBlue=0x7f050054;
        public static final int AntiqueWhite=0x7f05004a;
        public static final int Aqua=0x7f0500a4;
        public static final int Aquamarine=0x7f050089;
        public static final int Azure=0x7f050052;
        public static final int Beige=0x7f05004f;
        public static final int Bisque=0x7f050035;
        public static final int Black=0x7f0500b3;
        public static final int BlanchedAlmond=0x7f050033;
        public static final int Blue=0x7f0500af;
        public static final int BlueViolet=0x7f050082;
        public static final int Brown=0x7f050076;
        public static final int BurlyWood=0x7f05005c;
        public static final int CadetBlue=0x7f050094;
        public static final int Chartreuse=0x7f05008a;
        public static final int Chocolate=0x7f050066;
        public static final int Coral=0x7f05003f;
        public static final int CornflowerBlue=0x7f050093;
        public static final int Cornsilk=0x7f05002f;
        public static final int Crimson=0x7f05005f;
        public static final int Cyan=0x7f0500a5;
        public static final int CytatyColor=0x7f0500c0;
        public static final int DarkBlue=0x7f0500b1;
        public static final int DarkCyan=0x7f0500ab;
        public static final int DarkGoldenrod=0x7f05006e;
        public static final int DarkGray=0x7f050075;
        public static final int DarkGreen=0x7f0500ae;
        public static final int DarkKhaki=0x7f05006b;
        public static final int DarkMagenta=0x7f050080;
        public static final int DarkOliveGreen=0x7f050095;
        public static final int DarkOrange=0x7f05003e;
        public static final int DarkOrchid=0x7f050079;
        public static final int DarkRed=0x7f050081;
        public static final int DarkSalmon=0x7f050059;
        public static final int DarkSeaGreen=0x7f05007e;
        public static final int DarkSlateBlue=0x7f050098;
        public static final int DarkSlateGray=0x7f05009e;
        public static final int DarkTurquoise=0x7f0500a9;
        public static final int DarkViolet=0x7f05007b;
        public static final int DarkWhite=0x7f050021;
        public static final int DeepPink=0x7f050043;
        public static final int DeepSkyBlue=0x7f0500aa;
        public static final int DimGray=0x7f050091;
        public static final int DodgerBlue=0x7f0500a2;
        public static final int EkonomiaColor=0x7f0500be;
        public static final int FireBrick=0x7f05006f;
        public static final int FloralWhite=0x7f05002d;
        public static final int ForestGreen=0x7f0500a0;
        public static final int Fuchsia=0x7f050044;
        public static final int Gainsboro=0x7f05005e;
        public static final int GhostWhite=0x7f05004c;
        public static final int Gold=0x7f050039;
        public static final int Goldenrod=0x7f050061;
        public static final int Gray=0x7f050085;
        public static final int Green=0x7f0500ad;
        public static final int GreenYellow=0x7f050073;
        public static final int Honeydew=0x7f050053;
        public static final int HotPink=0x7f050040;
        public static final int IndianRed=0x7f050068;
        public static final int Indigo=0x7f050096;
        public static final int Ivory=0x7f050029;
        public static final int Khaki=0x7f050055;
        public static final int Lavender=0x7f05005a;
        public static final int LavenderBlush=0x7f050031;
        public static final int LawnGreen=0x7f05008b;
        public static final int LemonChiffon=0x7f05002e;
        public static final int LightBlue=0x7f050074;
        public static final int LightCoral=0x7f050056;
        public static final int LightCyan=0x7f05005b;
        public static final int LightGoldenrodYellow=0x7f050048;
        public static final int LightGreen=0x7f05007d;
        public static final int LightGrey=0x7f050064;
        public static final int LightPink=0x7f05003b;
        public static final int LightSalmon=0x7f05003d;
        public static final int LightSeaGreen=0x7f0500a1;
        public static final int LightSkyBlue=0x7f050083;
        public static final int LightSlateGray=0x7f05008d;
        public static final int LightSteelBlue=0x7f050071;
        public static final int LightYellow=0x7f05002a;
        public static final int Lime=0x7f0500a7;
        public static final int LimeGreen=0x7f05009d;
        public static final int Linen=0x7f050049;
        public static final int Magenta=0x7f050045;
        public static final int Maroon=0x7f050088;
        public static final int MediumAquamarine=0x7f050092;
        public static final int MediumBlue=0x7f0500b0;
        public static final int MediumOrchid=0x7f05006d;
        public static final int MediumPurple=0x7f05007c;
        public static final int MediumSeaGreen=0x7f05009c;
        public static final int MediumSlateBlue=0x7f05008c;
        public static final int MediumSpringGreen=0x7f0500a8;
        public static final int MediumTurquoise=0x7f050097;
        public static final int MediumVioletRed=0x7f050069;
        public static final int MidnightBlue=0x7f0500a3;
        public static final int MintCream=0x7f05004d;
        public static final int MistyRose=0x7f050034;
        public static final int Moccasin=0x7f050036;
        public static final int NavajoWhite=0x7f050037;
        public static final int Navy=0x7f0500b2;
        public static final int OldLace=0x7f050047;
        public static final int Olive=0x7f050086;
        public static final int OliveDrab=0x7f05008f;
        public static final int Orange=0x7f05003c;
        public static final int OrangeMobyColor=0x7f0500c3;
        public static final int OrangeRed=0x7f050042;
        public static final int Orchid=0x7f050062;
        public static final int PaleGoldenrod=0x7f050057;
        public static final int PaleGreen=0x7f05007a;
        public static final int PaleTurquoise=0x7f050072;
        public static final int PaleVioletRed=0x7f050060;
        public static final int PapayaWhip=0x7f050032;
        public static final int PeachPuff=0x7f050038;
        public static final int Peru=0x7f050067;
        public static final int Pink=0x7f05003a;
        public static final int Plum=0x7f05005d;
        public static final int PolskaColor=0x7f0500bc;
        public static final int PowderBlue=0x7f050070;
        public static final int Purple=0x7f050087;
        public static final int Red=0x7f050046;
        public static final int ReligiaColor=0x7f0500c1;
        public static final int RosyBrown=0x7f05006c;
        public static final int RoyalBlue=0x7f05009a;
        public static final int SaddleBrown=0x7f05007f;
        public static final int Salmon=0x7f05004b;
        public static final int SandyBrown=0x7f050051;
        public static final int SeaGreen=0x7f05009f;
        public static final int Seashell=0x7f050030;
        public static final int Sienna=0x7f050077;
        public static final int Silver=0x7f05006a;
        public static final int SkyBlue=0x7f050084;
        public static final int SlateBlue=0x7f050090;
        public static final int SlateGray=0x7f05008e;
        public static final int Snow=0x7f05002c;
        public static final int SportColor=0x7f0500bf;
        public static final int SpringGreen=0x7f0500a6;
        public static final int StartMobyColor=0x7f0500c2;
        public static final int SteelBlue=0x7f050099;
        public static final int SwiatColor=0x7f0500bd;
        public static final int Tan=0x7f050065;
        public static final int Teal=0x7f0500ac;
        public static final int Thistle=0x7f050063;
        public static final int Tomato=0x7f050041;
        public static final int Transparent=0x7f0500b4;
        public static final int TransparentGrey=0x7f0500b8;
        public static final int Transparent_Black=0x7f0500b5;
        public static final int Transparent_Black_SMBottom=0x7f05001e;
        public static final int Transparent_Black_SMTop=0x7f05001d;
        public static final int Transparent_Blue_SMBottom=0x7f050020;
        public static final int Transparent_Blue_SMTop=0x7f05001f;
        public static final int Transparent_Full=0x7f0500b6;
        public static final int Transparent_Grey=0x7f0500b7;
        public static final int Turquoise=0x7f05009b;
        public static final int Violet=0x7f050058;
        public static final int Wheat=0x7f050050;
        public static final int White=0x7f050028;
        public static final int WhiteSmoke=0x7f05004e;
        public static final int Yellow=0x7f05002b;
        public static final int YellowGreen=0x7f050078;
        public static final int actionbar_background=0x7f050016;
        public static final int activity_flayers_header_background=0x7f050018;
        public static final int activity_flayers_header_subtitle=0x7f050019;
        public static final int appinit_btn=0x7f0500cb;
        public static final int appinit_btn_hover=0x7f0500cc;
        public static final int appinit_btn_hover_menu=0x7f0500cd;
        public static final int ash=0x7f050011;
        public static final int balance_row_separator=0x7f0500c4;
        public static final int bg_color=0x7f050001;
        public static final int bg_color_new=0x7f050002;
        public static final int black=0x7f050009;
        public static final int counter_text_bg=0x7f0500c5;
        public static final int counter_text_color=0x7f0500c6;
        public static final int dialog_bg_color=0x7f05000f;
        public static final int feed_back_hober=0x7f05000c;
        public static final int feed_back_hober_gray=0x7f05000d;
        public static final int feed_back_hober_nine=0x7f05000e;
        public static final int feed_bg_color=0x7f05000b;
        public static final int flayers_blue=0x7f05001b;
        public static final int flayers_dark_grey=0x7f05001a;
        public static final int flayers_orange=0x7f050017;
        public static final int flayers_very_light_blue=0x7f05001c;
        public static final int list_background=0x7f0500c8;
        public static final int list_background_pressed=0x7f0500c9;
        public static final int list_divider=0x7f050004;
        public static final int list_divider1=0x7f050005;
        public static final int list_divider2=0x7f0500ca;
        public static final int list_item_title=0x7f0500c7;
        public static final int orange=0x7f050007;
        public static final int orange_border=0x7f050006;
        public static final int sm_balance_additional_text_color=0x7f050027;
        public static final int sm_balance_text_color=0x7f050025;
        public static final int sm_bottom_layout_color=0x7f050024;
        public static final int sm_list_row_text_color=0x7f050026;
        public static final int sm_surname_color=0x7f050022;
        public static final int sm_top_layout_color=0x7f050023;
        public static final int solid_yellow=0x7f05000a;
        public static final int tab_selected_background=0x7f050012;
        public static final int tab_selected_pressed_background=0x7f050015;
        public static final int tab_selected_selector=0x7f050014;
        public static final int tab_unselected_background=0x7f050013;
        public static final int text_color=0x7f050003;
        public static final int text_color_new=0x7f050000;
        public static final int white=0x7f050008;
        public static final int yesterday_dashboard_color=0x7f050010;
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    
         */
        public static final int activity_horizontal_margin=0x7f060000;
        public static final int activity_vertical_margin=0x7f060001;
    }
    public static final class drawable {
        public static final int app_1=0x7f020000;
        public static final int app_on_it=0x7f020001;
        public static final int apponit_mobile_logo=0x7f020002;
        public static final int arrow1=0x7f020003;
        public static final int back2=0x7f020004;
        public static final int bg=0x7f020005;
        public static final int bg_btn=0x7f020006;
        public static final int bg_btn12=0x7f020007;
        public static final int bg_btn_submit=0x7f020008;
        public static final int bg_et_rounded_orange=0x7f020009;
        public static final int book_1=0x7f02000a;
        public static final int btn_list1=0x7f02000b;
        public static final int btn_rounded_gradient=0x7f02000c;
        public static final int btn_rounded_gradient_hover=0x7f02000d;
        public static final int card=0x7f02000e;
        public static final int card_background=0x7f02000f;
        public static final int card_background_selector=0x7f020010;
        public static final int card_state_pressed=0x7f020011;
        public static final int circle=0x7f020012;
        public static final int font2=0x7f020013;
        public static final int game_1=0x7f020014;
        public static final int ic_launcher=0x7f020015;
        public static final int latestnews_1=0x7f020016;
        public static final int line=0x7f020017;
        public static final int list_item_bg_normal=0x7f020018;
        public static final int list_item_bg_pressed=0x7f020019;
        public static final int list_selector=0x7f02001a;
        public static final int menu_icon=0x7f02001b;
        public static final int more_btn=0x7f02001c;
        public static final int mp3_1=0x7f02001d;
        public static final int pause=0x7f02001e;
        public static final int play=0x7f02001f;
        public static final int search_icon=0x7f020020;
        public static final int subrata_p=0x7f020021;
        public static final int support1=0x7f020022;
        public static final int support3=0x7f020023;
        public static final int support_icon=0x7f020024;
        public static final int temp1=0x7f020025;
        public static final int temp2=0x7f020026;
        public static final int video_1=0x7f020027;
        public static final int wallpaper_1=0x7f020028;
    }
    public static final class id {
        public static final int AppBtn1=0x7f0a007c;
        public static final int App_RelativeLayout=0x7f0a007a;
        public static final int App_im=0x7f0a007b;
        public static final int AudioBtn2=0x7f0a0082;
        public static final int BanglaLangu=0x7f0a00d3;
        public static final int BookBtn2=0x7f0a008b;
        public static final int Book_RelativeLayout=0x7f0a0089;
        public static final int ButtonTestPlayPause=0x7f0a0077;
        public static final int Comment=0x7f0a00c9;
        public static final int Company_NameTxt=0x7f0a0057;
        public static final int DescriptionTxt=0x7f0a0060;
        public static final int Developer_NameTxt=0x7f0a0058;
        public static final int EnglishLangu=0x7f0a00d4;
        public static final int GameBtn2=0x7f0a0085;
        public static final int Game_RelativeLayout=0x7f0a0083;
        public static final int Game_im=0x7f0a0084;
        public static final int HotPhoneBtn=0x7f0a0098;
        public static final int InstallBtn=0x7f0a0059;
        public static final int LatestNewsBtn2=0x7f0a008d;
        public static final int LatestNews_RelativeLayout=0x7f0a008c;
        public static final int LinearLayout31=0x7f0a005d;
        public static final int LinearLayout315=0x7f0a0079;
        public static final int LinearLayoutApp=0x7f0a002d;
        public static final int LinearLayoutBooks=0x7f0a0046;
        public static final int LinearLayoutGame=0x7f0a0041;
        public static final int LinearLayoutLatest=0x7f0a0027;
        public static final int LinearLayoutMp3=0x7f0a0037;
        public static final int LinearLayoutRatingStar=0x7f0a0062;
        public static final int LinearLayoutReviewShow=0x7f0a0064;
        public static final int LinearLayoutVideo=0x7f0a0032;
        public static final int LinearLayoutWallpaper=0x7f0a003c;
        public static final int MP3_RelativeLayout=0x7f0a0080;
        public static final int MenuBtn=0x7f0a0099;
        public static final int NameTxtV=0x7f0a0056;
        public static final int PreviewBtn=0x7f0a00d8;
        public static final int PriceText=0x7f0a005f;
        public static final int Rating=0x7f0a0069;
        public static final int ScreenShot=0x7f0a00cf;
        public static final int Scroll1=0x7f0a004c;
        public static final int ScrollViewApp=0x7f0a0024;
        public static final int SearchCategoryBtn=0x7f0a0093;
        public static final int SearchingBackBtn=0x7f0a0095;
        public static final int SeekBarTestPlay=0x7f0a0076;
        public static final int Text=0x7f0a00b1;
        public static final int Title1=0x7f0a0001;
        public static final int TitleArrow=0x7f0a0091;
        public static final int TitleText=0x7f0a0092;
        public static final int VideoBtn1=0x7f0a007f;
        public static final int Video_RelativeLayout=0x7f0a007d;
        public static final int Video_im=0x7f0a007e;
        public static final int WallpaperBtn2=0x7f0a0088;
        public static final int Wallpaper_RelativeLayout=0x7f0a0086;
        public static final int action_settings=0x7f0a00db;
        public static final int autoCompleteTextViewSearch=0x7f0a0096;
        public static final int banner_image=0x7f0a0051;
        public static final int book_im=0x7f0a008a;
        public static final int btnDisplay=0x7f0a00d5;
        public static final int btn_back=0x7f0a00b7;
        public static final int btn_list=0x7f0a00b6;
        public static final int button1=0x7f0a00d7;
        public static final int buttonCancel=0x7f0a00bb;
        public static final int buttonLogin=0x7f0a00b4;
        public static final int buttonPinCodeForVerification=0x7f0a00bc;
        public static final int card_listView=0x7f0a00b0;
        public static final int category=0x7f0a0002;
        public static final int editTextDialogUserInputComment=0x7f0a00c7;
        public static final int editTextDialogUserInputName=0x7f0a00c5;
        public static final int editTextMSISDNLogin=0x7f0a00b2;
        public static final int editTextPinCode=0x7f0a00ba;
        public static final int glry_Apps_HorizontalListView=0x7f0a0031;
        public static final int glry_Book_HorizontalListView=0x7f0a004a;
        public static final int glry_Game_HorizontalListView=0x7f0a0045;
        public static final int glry_Latest_HorizontalListView=0x7f0a002c;
        public static final int glry_Latest_Image=0x7f0a0026;
        public static final int glry_Video_HorizontalListView=0x7f0a0036;
        public static final int glry_Wallpaper_HorizontalListView=0x7f0a0040;
        public static final int glry_featured_projects=0x7f0a000e;
        public static final int glry_image_list=0x7f0a0061;
        public static final int glry_mp3_HorizontalListView=0x7f0a003b;
        public static final int glry_other_projects=0x7f0a0010;
        public static final int gridView14=0x7f0a0074;
        public static final int gridViewReview=0x7f0a0065;
        public static final int grid_view=0x7f0a008e;
        public static final int hm__btn_nearby=0x7f0a0006;
        public static final int hm_btn_Apps=0x7f0a0005;
        public static final int hm_btn_company=0x7f0a000c;
        public static final int hm_btn_contact=0x7f0a0009;
        public static final int hm_btn_gallery=0x7f0a0008;
        public static final int hm_btn_search=0x7f0a0007;
        public static final int hm_pro_list_adap_image=0x7f0a009b;
        public static final int hm_pro_list_adap_text=0x7f0a009c;
        public static final int home_logo=0x7f0a0000;
        public static final int home_logoCategory=0x7f0a0090;
        public static final int home_logoSeraching=0x7f0a0094;
        public static final int home_rel_links=0x7f0a0004;
        public static final int home_rel_oth_pro=0x7f0a0011;
        public static final int home_with=0x7f0a008f;
        public static final int home_withData=0x7f0a0023;
        public static final int home_withScreen=0x7f0a0021;
        public static final int horizontalScrollView1=0x7f0a009f;
        public static final int im1=0x7f0a0014;
        public static final int im2=0x7f0a0016;
        public static final int im3=0x7f0a0018;
        public static final int im4=0x7f0a001a;
        public static final int im5=0x7f0a001c;
        public static final int im6=0x7f0a001e;
        public static final int im8=0x7f0a0020;
        public static final int image1=0x7f0a0013;
        public static final int image11=0x7f0a005c;
        public static final int image2=0x7f0a0015;
        public static final int image3=0x7f0a0017;
        public static final int image4=0x7f0a0019;
        public static final int image5=0x7f0a001b;
        public static final int image6=0x7f0a001d;
        public static final int image8=0x7f0a001f;
        public static final int imageView1=0x7f0a00af;
        public static final int item_Apps=0x7f0a00bf;
        public static final int item_Audio=0x7f0a00be;
        public static final int item_Books=0x7f0a00c2;
        public static final int item_Game=0x7f0a00c0;
        public static final int item_Video=0x7f0a00bd;
        public static final int item_Wallpaper=0x7f0a00c1;
        public static final int layout_root=0x7f0a00c3;
        public static final int layout_title=0x7f0a00b5;
        public static final int lin=0x7f0a004e;
        public static final int lin_lay=0x7f0a00ce;
        public static final int line1=0x7f0a00ad;
        public static final int line2=0x7f0a00ae;
        public static final int list=0x7f0a00b8;
        public static final int listView1=0x7f0a00a3;
        public static final int list_image=0x7f0a0050;
        public static final int llDescription=0x7f0a00cc;
        public static final int llDetails=0x7f0a00a1;
        public static final int llHeading=0x7f0a00ca;
        public static final int llItemDescription=0x7f0a00a0;
        public static final int llTop=0x7f0a009e;
        public static final int logo=0x7f0a0022;
        public static final int logo_image=0x7f0a0054;
        public static final int mainsListview=0x7f0a000b;
        public static final int mainscreen=0x7f0a000a;
        public static final int menu=0x7f0a0003;
        public static final int menuHorizontal=0x7f0a0097;
        public static final int mp3_im=0x7f0a0081;
        public static final int name=0x7f0a00c8;
        public static final int newsDetails=0x7f0a00a4;
        public static final int newsLink=0x7f0a00aa;
        public static final int numberOfDownloadTxt=0x7f0a005b;
        public static final int prog=0x7f0a00da;
        public static final int progressBar1=0x7f0a004f;
        public static final int progressBarAudio=0x7f0a0078;
        public static final int radio1=0x7f0a00d0;
        public static final int radio2=0x7f0a00d1;
        public static final int radioGender=0x7f0a00d2;
        public static final int ratingBar=0x7f0a0063;
        public static final int rela2=0x7f0a0073;
        public static final int rela3=0x7f0a00b3;
        public static final int relative=0x7f0a004d;
        public static final int relative1=0x7f0a005a;
        public static final int relative12=0x7f0a0075;
        public static final int relative17=0x7f0a0053;
        public static final int relative19=0x7f0a005e;
        public static final int relative6=0x7f0a0052;
        public static final int relative7=0x7f0a0055;
        public static final int relativeLayout1=0x7f0a009a;
        public static final int relativebaanner=0x7f0a0025;
        public static final int scrollView1=0x7f0a00a8;
        public static final int scroller=0x7f0a0012;
        public static final int spMobile=0x7f0a00b9;
        public static final int textViewAddress=0x7f0a006a;
        public static final int textViewComment=0x7f0a00c6;
        public static final int textViewId=0x7f0a0070;
        public static final int textViewLat=0x7f0a006b;
        public static final int textViewLong=0x7f0a006c;
        public static final int textViewName=0x7f0a00c4;
        public static final int textViewSize=0x7f0a006d;
        public static final int textViewStatus=0x7f0a006f;
        public static final int textViewType=0x7f0a006e;
        public static final int textViewUrl=0x7f0a0071;
        public static final int thumbnail=0x7f0a0067;
        public static final int title=0x7f0a0068;
        public static final int txtApp=0x7f0a002e;
        public static final int txtAppSub=0x7f0a002f;
        public static final int txtAuthorName=0x7f0a00a6;
        public static final int txtBook=0x7f0a0047;
        public static final int txtBookSub=0x7f0a0048;
        public static final int txtChangeDetails=0x7f0a00ac;
        public static final int txtChangeLinks=0x7f0a00a7;
        public static final int txtDescripiton=0x7f0a00a9;
        public static final int txtGame=0x7f0a0042;
        public static final int txtGameSub=0x7f0a0043;
        public static final int txtHeadd=0x7f0a00cb;
        public static final int txtHeading=0x7f0a009d;
        public static final int txtLatest=0x7f0a0029;
        public static final int txtLatestSub=0x7f0a002a;
        public static final int txtLink=0x7f0a00cd;
        public static final int txtMore=0x7f0a004b;
        public static final int txtMoreApp=0x7f0a0030;
        public static final int txtMoreBook=0x7f0a0049;
        public static final int txtMoreGame=0x7f0a0044;
        public static final int txtMoreLatest=0x7f0a002b;
        public static final int txtMoreMp3=0x7f0a003a;
        public static final int txtMoreRating=0x7f0a0066;
        public static final int txtMoreVideo=0x7f0a0035;
        public static final int txtMoreWallpaper=0x7f0a003f;
        public static final int txtMorebtn=0x7f0a00a2;
        public static final int txtRelativeLayout=0x7f0a0028;
        public static final int txtTitle=0x7f0a00a5;
        public static final int txtVideo=0x7f0a0033;
        public static final int txtVideoSub=0x7f0a0034;
        public static final int txtWallpaper=0x7f0a003d;
        public static final int txtWallpaperSub=0x7f0a003e;
        public static final int txtfeatureproject=0x7f0a000d;
        public static final int txtmp3=0x7f0a0038;
        public static final int txtmp3Sub=0x7f0a0039;
        public static final int txtptherproject=0x7f0a000f;
        public static final int url=0x7f0a0072;
        public static final int video=0x7f0a00d9;
        public static final int wallpaper_im=0x7f0a0087;
        public static final int webView=0x7f0a00ab;
        public static final int webView1=0x7f0a00d6;
    }
    public static final class layout {
        public static final int activity_main=0x7f030000;
        public static final int activity_main12=0x7f030001;
        public static final int activity_main2=0x7f030002;
        public static final int activity_main_listwise=0x7f030003;
        public static final int activity_main_past=0x7f030004;
        public static final int activity_main_row=0x7f030005;
        public static final int apk_detais=0x7f030006;
        public static final int apps_list_row=0x7f030007;
        public static final int apps_list_row12=0x7f030008;
        public static final int apps_list_row_lates_for_temp1t=0x7f030009;
        public static final int apps_list_row_lates_for_temp1t_3piece=0x7f03000a;
        public static final int apps_list_row_latest=0x7f03000b;
        public static final int apps_screen=0x7f03000c;
        public static final int audio_detais=0x7f03000d;
        public static final int books_detais=0x7f03000e;
        public static final int category_wise=0x7f03000f;
        public static final int categorywise_video_detais=0x7f030010;
        public static final int grid_layout=0x7f030011;
        public static final int header=0x7f030012;
        public static final int header_home=0x7f030013;
        public static final int home_project_listitem1=0x7f030014;
        public static final int item=0x7f030015;
        public static final int item_data=0x7f030016;
        public static final int item_descripion=0x7f030017;
        public static final int item_for_templet=0x7f030018;
        public static final int latestnews=0x7f030019;
        public static final int latestnews_details=0x7f03001a;
        public static final int list_item_card=0x7f03001b;
        public static final int list_item_top_menu=0x7f03001c;
        public static final int listview=0x7f03001d;
        public static final int login_screen=0x7f03001e;
        public static final int menu=0x7f03001f;
        public static final int menu_dialog=0x7f030020;
        public static final int mobile_number_setting_screen=0x7f030021;
        public static final int pincode_screen=0x7f030022;
        public static final int popup_menu=0x7f030023;
        public static final int rating_dialog=0x7f030024;
        public static final int review_list_row=0x7f030025;
        public static final int row_latest_news=0x7f030026;
        public static final int screen_shot=0x7f030027;
        public static final int screen_shot_list_row=0x7f030028;
        public static final int settings=0x7f030029;
        public static final int splash=0x7f03002a;
        public static final int splash_animation=0x7f03002b;
        public static final int temp2=0x7f03002c;
        public static final int template_1=0x7f03002d;
        public static final int template_home_screen=0x7f03002e;
        public static final int test=0x7f03002f;
        public static final int video_detais=0x7f030030;
        public static final int video_preview=0x7f030031;
        public static final int wallpaper_detais=0x7f030032;
    }
    public static final class menu {
        public static final int main=0x7f090000;
    }
    public static final class string {
        public static final int action_settings=0x7f070001;
        public static final int app_name=0x7f070000;
        public static final int hello_world=0x7f070002;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f080000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f080001;
        public static final int LoginButton=0x7f080002;
    }
}
